CREATE TABLE fnd_df_segment_labels_tl (
    ENTERPRISE_ID                 NUMBER(18, 0) ,
    SANDBOX_ID                    VARCHAR2(256) ,
    APPLICATION_ID                NUMBER(18, 0) ,
    DESCRIPTIVE_FLEXFIELD_CODE    VARCHAR2(160) ,
    SEGMENT_LABEL_CODE            VARCHAR2(120) ,
    LANGUAGE                      VARCHAR2(16)  ,
    SOURCE_LANG                   VARCHAR2(16)      NOT NULL,
    NAME                          VARCHAR2(240)     NOT NULL,
    DESCRIPTION                   VARCHAR2(960) ,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID                 NUMBER(18, 0) ,
    APPLICATION_ID                NUMBER(18, 0) ,
    DESCRIPTIVE_FLEXFIELD_CODE    VARCHAR2(160) ,
    SEGMENT_LABEL_CODE            VARCHAR2(120) ,
    LANGUAGE                      VARCHAR2(16)  ,
    SOURCE_LANG                   VARCHAR2(16)      NOT NULL,
    NAME                          VARCHAR2(240)     NOT NULL,
    DESCRIPTION                   VARCHAR2(960) ,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    SANDBOX_ID                    VARCHAR2(256) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_df_segment_labels_tl PRIMARY KEY (ENTERPRISE_ID, SANDBOX_ID, APPLICATION_ID, DESCRIPTIVE_FLEXFIELD_CODE, SEGMENT_LABEL_CODE, LANGUAGE, ENTERPRISE_ID, APPLICATION_ID, DESCRIPTIVE_FLEXFIELD_CODE, SEGMENT_LABEL_CODE, LANGUAGE, SANDBOX_ID)
);
